 #g-copyright a {
    color: rgb(255, 255, 255);
}

.g-menu-item-container:hover {
    padding: 10px !important;
}
#g-offcanvas {
    background: #951223;
}
.g-menu-item-container:hover {
    background: #951223 !important;
    color: black !important;
    padding: 10px !important;
    border-radius: 10px;
}
.customfooter-menu li {
    display: inline-block;
}
.customfooter-menu ul.menu li a, .customfooter-menu ul.menu li .item, .customfooter-menu ul.menu li .separator {
    display: block;
    text-decoration: none;
    padding: 0px 15px;
    border-radius: 3px;
}
 .customfooter-menu .nav > li > a:hover {
    text-decoration: none;
    background-color: #eee;
}
 .customfooter-menu ul.nav.menu li {
    padding-bottom: 0rem;
    border-bottom: 0px solid rgba(231,232,234,.25);
    margin-bottom: 0rem;
}
 .customfooter-menu ul.nav.menu li a:before{
  content:none;
}
.customfooter-menu ul.nav.menu {
    text-align: center;
    color: white;
    background-image: url(https://www.primechoice.ph/images/images/footer-menu-v2.png) !important;
    background-size: auto;
    background-position: center center;
    background-repeat: no-repeat;
    border: 0px solid rgba(231,232,234,.25);
  display: block;
    margin-left: auto;
    margin-right: auto;
}
.customfooter-menu a {
    color: white;
    background: transparent;
}
.customfooter-menu a:hover, .customfooter-menu li, .customfooter-menu .current a {
    color: white !important;
    background: transparent;
}
header#g-header .g-content {
    padding-bottom: 0;
    margin-bottom: 0;
}
.sprocket-headlines {
    background: transparent;
    border: none;
}
.sprocket-headlines-container {
    background-image: url(https://www.primechoice.ph/images/images/product-bg.png);
    background-size: 113%;
    background-position-x: -27px;
    background-repeat: no-repeat;
    background-position-y: -5px;
}
.sprocket-headlines-navigation {
    display: table-cell;
    width: 100px;
    vertical-align: middle;
    padding: 0;
}
.sprocket-headlines-image {
    float: left;
    margin-right: 10px;
}
.sprocket-headlines-navigation .arrow {
    color: #fff;
    background: rgba(0,0,0,0.5);
}
.sprocket-headlines-navigation .next {
    right: -45px;
}
.sprocket-headlines-navigation .prev {
    left: -45px;
}

.sprocket-headlines-navigation .arrow {
    position: absolute;
    display: block;
    width: 40px;
    height: 40px;
    top: 50%;
    margin-top: -20px;
    opacity: 1;
    cursor: pointer;
    z-index: 10;
    text-align: center;
    font-size: 24px;
    line-height: 38px;
    opacity: 0.7;
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
}



.sprocket-headlines-text {
    white-space: nowrap;
    color: #E8C736;
    float: left;
    padding: 1rem 10px;
    margin-top: 0;
    font-size: 23px;
    margin-left: 0;
    line-height: 20px;
    text-shadow: 1px 1px black;
    font-weight: bold;
}
section#g-showcase {
    padding: 0;
}
#g-bottom {
    background: none !important;
}
div#g-page-surround {
    background-image: url(https://www.primechoice.ph/images/images/background.png) !important;
    background-size: 100%;
}
#g-navigation {

    background-image: url(https://www.primechoice.ph/images/images/header.png);
  background-repeat: no-repeat;
}
.g-main-nav .g-toplevel>li>.g-menu-item-container>.g-menu-item-content {
    padding: 5px 15px;
}
.g-main-nav .g-toplevel>li {
    float: left;
    display: block;
    text-align: center;
    position: relative;
    border: 1px solid transparent;
    border-right: 1px solid #e6e6e6;
      padding: 0rem 0.5rem;
}
.g-menu-item-container:hover {
    padding: 0px!important;
}
section#g-navigation .g-content {
    padding: 0rem 0.5rem;
    margin: 0;
}
.g-main-nav .g-toplevel>li>.g-menu-item-container {

    color: white;

}
.g-main-nav .g-toplevel>li:hover>.g-menu-item-container, .g-main-nav .g-toplevel>li.active>.g-menu-item-container {
 color: white;
    top: 0;
}
a#g-totop {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border-radius: 3px;
    color: #a38302;
    background-color: #fddd5a;
    padding: 0.5rem;
}

/******Prime Choice Fine Quality Meats********/
.qualitymeat h3 {
    margin-top: -0.5rem;
}
/*******End********/

/******Product Categories*******/

#slideout {
    height: 55px;
    position: fixed;
    top: 38%;


        left:0px;

    -webkit-transition-duration: 0.9s;
    -moz-transition-duration: 0.9s;
    -o-transition-duration: 0.9s;
    transition-duration: 0.9s;
}
#slideout_inner {
    position: fixed;
    top:44%;
bottom:20%;
		left:0px;
    left: -250px;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
#slideout:hover {
   left:0;



}
#slideout:hover #slideout_inner {
    left: 0;
}
.custom {
    margin-top: -12px;
}
.sideheader {
   color: white;
    background-color: orange;
    padding: 12px;
    font-size: 15px;
    width: 80%;
    border-top-right-radius: 55px;
    /* border-bottom-right-radius: 10px;*/

}

section#g-feature {
     position:fixed !important;
    position: absolute; /*ie6 */
	z-index: 3000;
	    width: 14%;
		top:50%;
		bottom:20%;
		left:0px;
  background: transparent;
}



section#g-feature  hikashop_subcategories_listing {
    display: none;
}
 section#g-feature  ul.hikashop_category_list {
    font-size: 15px;
}
div#hikashop_category_information_module_320 {
      width: 13%;
    font-size: 98%;
    background-color: transparent;
    /* margin: Auto; */
    padding: 1%;
}

section#g-feature h2 {
    /* background-color: white; */
    background-color: rgb(142, 15, 31);
    color: white;
    font-weight: bold;
    font-size: 14px;
    border: 1px solid white;
    padding: -0px 25px;
      width: 9.6%;
    text-decoration: none;
    text-align: center;
}
section#g-feature .hikashop_subcategories {
    background-color: white;
    color: white;
    font-weight: bold;
    font-size: 14px;
    border: 1px solid rgb(142, 15, 31);
    padding: -0px 25px;
        width: 190px;
    text-decoration: none;
    text-align: center;
}


section#g-feature .module-surround{
    margin-left: -4%;

	}


/*******Main Container*******/
#g-container-main {
    background: #262a2f;
}main#g-mainbar {
    background: #fff;
}
aside#g-aside {
    background-color: #262a2f;
}
/******End*******/
